# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |spec|
  spec.name          = "cachai"
  spec.version       = '0.2.8'
  spec.authors       = ["Tomás Pollak"]
  spec.email         = ["tomas@forkhq.com"]
  spec.description   = %q{Middleware for embedabble comments.}
  spec.summary       = %q{Middleware for embedabble comments.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rspec", "~> 2.6"
  spec.add_development_dependency "rack-test"

  spec.add_dependency "redis"
  spec.add_dependency "sinatra"
  spec.add_dependency "sinatra-activerecord"
  spec.add_dependency "sqlite3"
  spec.add_dependency "rake"
  spec.add_dependency "rest-client"
end
